KEXI_SQLITE3_DUMP(1)

NAME
kexi_sqlite3_dump - kexi_sqlite3_dump

SYNOPSIS

kexi_sqlite3_dump <database>

DESCRIPTION

A tool for executing DUMP command on SQLite 3 databases.

OPTIONS

SEE ALSO

More detailed user documentation is available from help:/calligra (either enter this URL into Konqueror, or run khelpcenter help:/calligra).

AUTHOR
This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).